import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-modal-identity-verification',
  templateUrl: './modal-identity-verification.component.html',
  styleUrls: ['./modal-identity-verification.component.scss'],
  standalone: true,
})
export class ModalIdentityVerificationComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
